Race condition in the ALSA subsystem... CVE-2017-15265 CNNVD-201710-230

6.9 AV AC AU C I A
发布: 2017-10-16
修订: 2019-09-10

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。 Linux kernel 4.13.8之前的版本中的ALSA子系统中存在竞争条件漏洞。本地攻击者可借助特制的/dev/snd/seqioctl调用利用该漏洞造成拒绝服务(释放后使用)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息